{
  "search_project": "Search Projects",
  "id_card_existed": "ID No. is already registered.",
  "mobile_existed": "Phone No. is already registered.",
  "invalid_room_no": "Room No. is invalid.",
  "id_card_not_existed": "ID No. is not found in Database.",
  "email_not_exist_please_signup": "Email :email is not registered. Please register first.",
  "data_invalid": "Invalid Data",
  "invalid_mobile_number": "Invaid Phone No.",
  "update_read_success": "update read notification success",
  "project_not_found'": "Project is not found.",
  "room_not_found": "Room is not found.",
  "require": ":attribute field is required.",
  "have_outstanding_balance": "You have an outstanding balance.",
  "no_outstanding_balance_yet": "You have no outstanding balance.",
  "view_more": "View Details",
  "view_points": "View Points",
  "point": "Point",
  "redeem": "Redeem",
  "mail_and_parcel": "Mail and Parcel",
  "request_repair": "Request for Repair",
  "inquire": "Inquire",
  "latest_news": "News",
  "ดู momentjs": "43935",
  "outstanding_balance_detail": "Details of outstanding balance",
  "no_outstanding_balance": "No outstanding balance",
  "save_water_meter": "Water Meter",
  "save_electric_meter": "Electricity Meter",
  "electric_unit": "Electricity Bill",
  "unit": "Unit",
  "units": "Units",
  "unit_price": "Unit Price",
  "amount": "Amount",
  "baht": "Baht",
  "request_repair_and_Other": "Request for Repair & Other Services",
  "place_choose_service": "Please choose a service.",
  "other_service": "Other Services",
  "call_for_service": "Call for services",
  "repair_history": "Repair History",
  "no_repair_history": "No Repair History",
  "confirm_info": "Confirm Information",
  "make_appoint": "Make Appointment",
  "date": "Date",
  "time": "Time",
  "information": "Information",
  "confirm": "Confirm",
  "send_confirmation": "Sending Confirmation",
  "send_confirm": "Confirm to Send",
  "cancel": "Cancel",
  "ok": "OK",
  "request_sent": "Request sent",
  "room": "Room",
  "status": "Status",
  "pending": "Pending",
  "estimate_charge": "Estimate the service charge",
  "back_home": "Back to Home",
  "faqs": "FAQs",
  "me": "Me",
  "project": "Project",
  "message": "Message",
  "submit_data": "Submit data",
  "submit_area_from_map": "Select Area from Map",
  "news": "News",
  "products": "Products",
  "service": "Services",
  "search_proect": "Search Projects",
  "baht_month": "Baht/month",
  "view_details": "View Details",
  "phone": "Phone No.",
  "address": "Address",
  "room_detail": "Room details",
  "month": "Month",
  "detail": "Details",
  "book_room": "Book a room",
  "individual": "Individual",
  "corporate": "Corporate",
  "profile": "Profile",
  "fullname": "Full Name",
  "specific_fullname": "Specify the full name",
  "email": "Email",
  "specific_email": "Specify an email",
  "phone2": "Phone No.",
  "specific_phone": "Specify a phone number",
  "gender_mf": "Gender Male/Female",
  "birth_date": "Date of Birth",
  "select_date": "Select date",
  "expect_checkin": "Expected check-in date",
  "company_name": "Company Name",
  "specific_company": "Specify a company name",
  "tax_id": "Tax ID No.",
  "specific_tax_id": "Specify 13-digit Tax ID No.",
  "booking_submit": "Submit booking information",
  "booking_confirm": "Confirm Booking",
  "booking_success": "Submit booking information successfully",
  "close": "Close",
  "product_detail": "Product Details",
  "request_repair_other": "Request for Repair & Other Services",
  "notification": "Notification",
  "suggestion": "Suggestion",
  "logout": "Log out",
  "citizen_id": "ID No.",
  "edit_profile": "Edit personal information",
  "accom_info": "Accommodation Information",
  "building": "Building",
  "room2": "Room",
  "room_no": "Room No.",
  "change_password": "Change Password",
  "new_password": "New Password",
  "enter_new_password": "Enter a new password",
  "confirm_password": "Confirm New Password",
  "enter_confirm_password": "Enter a new password to confirm",
  "complete": "Complete",
  "noti_setting": "Notification Settings",
  "news2": "News",
  "promotion": "Promotion",
  "parcel_list": "List of Parcels",
  "payment_due": "Payment due",
  "write_suggest": "Write Suggestions",
  "photo": "Photo",
  "logout_confirm": "Do you want to log out?",
  "charoensin_asset": "Charoensin Asset",
  "for_csa_customer": "For Charoensin Asset's customers only",
  "create_account": "Create an account",
  "or": "Or",
  "login": "Login",
  "login_facebook": "Log in with Facebook",
  "term_condition": "Terms and Conditions",
  "not_agree": "Not Agree",
  "agree": "Agree",
  "register": "Create an account",
  "next": "Next",
  "not_a_member": "You are not a member?",
  "gender": "Gender",
  "male": "Male",
  "female": "Female",
  "citizen_id_13": "Citizen ID",
  "water_bill": "Water Bill",
  "password": "password",
  "confirm_password_only": "Confirm Password",
  "outstanding_balance": "Outstanding Balance",
  "rating": "Rating",
  "name": "Name",
  "category": "Category",
  "individual2": "Individual",
  "zone": "Zone",
  "accommodation": "Accommodation",
  "connect_facebook": "Connect with Facebook",
  "choose_project": "Choose Project",
  "room_for_rent": "Room for Rent",
  "scan_to_pay": "Scan code for payment",
  "account_name": "Account Name",
  "account": "Account",
  "ref_no": "Reference Number",
  "total_payment": "Total Payment Amount",
  "support_all_bank": "Support every bank",
  "save": "Save",
  "coporate": "Corporate",
  "new_room": "New Room",
  "please_pay_before": "Please pay before",
  "please_pay_within": "Please make payment within the date",
  "begin_charge_on" : "Overdue charge date",
  "to_view_outstanding_balance": "to see the outstanding balance",
  "no_mail_parcel": "You don't have any mails or parcels",
  "no_notification": "You don't have any notifications",
  "no_product": "You don't have any products",
  "smart_meter": "Smart Meter",
  "no_water_electric_bill": "You don't have any water or electric bill",
  "receive_code": "Receive confirmation code",
  "pay": "Pay",
  "please_sign": "Please sign here",
  "redeem_reward": "Claim your reward",
  "service_detail": "Service details",
  "confirmation_code": "Confirmation code",
  "consignee": "Consignee",
  "waiting_for_pickup": "Waiting for pickup",
  "contact_front_desk": "Contact front desk",
  "awaiting_payment": "Awaiting payment",
  "paid": "Paid",
  "latest_promotion": "New Promotion",
  "disconnect_facebook": "Disconnect Facebook",
  "register_success": "Register Success",
  "repair_history_detail": "History Detail",
  "repair_inprogress": "In Progress",
  "repair_re_appoint": "Re Appointment",
  "repair_success": "Success",
  "customer": "Customer",
  "guest": "Guest",
  "other": "Other",
  "clear_signature": "clear",
  "signature": "Signature",
  "save_signature": "Save",
  "save_success": "Save Success",
  "save_fail_and_try": "Unsuccess, Try again",
  "new_parcel": "New Parcel",
  "customer_not_found": "Data not found.",
  "new_message": "New Message",
  "bill_payment": "Bill Payment",
  "meter_noti": "Electric Meter",
  "title": "Title",
  "update_app": "Update Application",
  "payment_success": "Payment Success",
  "delete_account": "Delete Account",
  "move_out": "Move Out",
  "floor": "Floor",
  "move_out_date": "Date",
  "reason_move_out": "Reason for Moving Out",
  "select_building": "Select Building",
  "select_floor": "Select Floor",
  "select_room": "Select Room",
  "select_reason_moveout": "Select Reason for Moving Out",
  "select": "Select",
  "send_confirm_data": "Confirm to Send",
  "select_title": "Select Title",
  "repair_type": "Repair Type",
  "select_repair_type": "Select Repair Type",
  "repair_detail": "Repair Detail",
  "repair_date": "Date",
  "repair_time": "Time",
  "period": "Time",
  "list_name": "Name",
  "material_name": "Material Name",
  "charge": "Service Charge",
  "delete_row": "Delete this record",
  "add_list": "Add list",
  "repair_list": "Repair List",
  "list_unit": "",
  "summary_service": "Total",
  "send_data_success": "Send Data Successfully",
  "moveout_success_message": "We have received your request to move out.",
  "repair_success_message": "We have received your maintenance request.",
  "send_data_fail": "Send Data Failed",
  "warning_move_out": "No deposit refund without at least one month's move-out notice.",
  "payment_no": "Payment No",
  "reward": "Rewards",
  "history_point": "History Point",
  "all_reward": "All Rewards",
  "my_reward": "My Rewards",
  "coupon": "Coupon",
  "forget_password": "Forget Password",
  "payment_detail": "Payment Detail",
  "membership_detail": "Member Benefits by Tier",
  "verify_otp": "Verify OTP",
  "success": "Success",
  "check_otp_msg": "Please check the OTP sent to your phone number",
  "enter_otp": "Please enter the OTP code.",
  "resend_otp": "Resend OTP available in",
  "minutes": "minutes",
  "to_phone_number": "sent to the phone number",
  "save_photo": "Photo saved successfully",
  "confirm_pay": "Confirm and Pay",
  "coupon_not_found": "Coupons not found.",
  "coupon_selected": "Selected Discount Coupon",
  "choose_coupon": "Choose Coupon",
  "confirm_coupon": "Confirm Coupon",
  "unsuccessful": "Unsuccessful",
  "enter_phone_no": "Enter phone number",
  "receive_otp": "To receive the OTP code via SMS.",
  "back_to": "Back to",
  "credential_invalid" : "Incorrect username or password.",
  "phone_format_invalid": "Invalid phone number format.",
  "required_field": "Please fill in all required fields.",
  "pw_not_match": "Passwords do not match.",
  "confirm_pw": "Confirm password.",
  "from_gallery": "From Gallery",
  "take_photo": "Take Photo",
  "payment_overdue": "Payment overdue",
  "news_canceled": "News publication has been canceled.",
  "email_format_invalid": "Invalid email format.",
  "error_occurred": "An error occurred",
  "try_again": "Please try again",
  "payment_overdue_contact_admin": "Your payment is overdue. Please contact customer service.",
  "copy_pw": "Tap to copy password.",
  "for_login": "For use in logging in.",
  "resend_code": "Resend code",
  "confirm_meter": "Confirm meter number",
  "process_send_data": "Processing may take some time to verify your information",
  "enter_meter": "Enter meter number ",
  "attach_meter": "Please attach a photo and enter the water and electric meter numbers",
  "by_due_date": "By the due date",
  "sorry_send_data": "Sorry if you have already submitted the data.",
  "enter_info": "Enter information.",
  "later": "Later",
  "loading_news": "Loading",
  "title_delete_ac": "Are you sure you want to delete your account?",
  "body_delete_ac": "The request will be reviewed by an administrator and may take up to 30 days to complete.",
  "contact_admin_for_delete_ac": "Contact admin to delete your account.",
  "condition": "Condition",
  "min_rental": "Minimum rental period",
  "avg_rent": "Average monthly rent",
  "min_avg_rent": "Minimum average monthly rent",
  "privilege": "Privileges",
  "feedback_title": "Thank you for your feedback",
  "feedback_body": "We will review your suggestions",
  "suggestion_title": "Title",
  "failed_coupon": "Failed to apply discount coupon.",
  "use_coupon" : "Use discount coupon",
  "paid1": "Paid",
  "pay_now": "Pay now",
  "contact_front": "Contact front desk",
  "outstanding_balance_past_due": "You have an outstanding balance past due.",
  "point_expire": "Points about to expire.",
  "not_found_point_expire": "No expiring coupons found.",
  "rental_discount" : "Rental discount",
  "product_discount": "Product discount",
  "redeem_service": "Redeem/Services",
  "lucky_draw": "Lucky Draw",
  "no_items": "No items found.",
  "am": "AM",
  "pm": "PM",
  "event_name": "Event Name",
  "valid_until": "Valid until",
  "redeem_point": "Redeem points",
  "confirm_redeem": "Confirm redeem points",
  "no_chat" : "No chat data.",
  "enter_pw": "Enter password",
  "total": "Total",
  "taken_on": "Taken on",
  "short_minute": "",
  "retake_meter_photo": "Retake meter photo",
  "times": "Time",
  "admin_project": "Admin Project",
  "expire_on": "Expire on",
  "overdue": "Overdue",
  "incorrect_pw": "Incorrect password",
  "pw_not_match_and_retry": "New password and confirmation do not match. Please try again.",
  "no_data": "No Data"
}
